<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<!--#include file="conn.asp" -->
<!--#include file="config.asp" -->
<!--#include file="syscode.asp" -->
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>西安西科职业技术学院-新闻中心-powered by www.zhongdongli.com</title>
<!--关键字修改 config.asp 就可以了-->
<meta name="keywords" content="<%=key%>">
<meta name="description" content="<%=descrip%>">
<link href="style.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.STYLE1 {color: #990000}
-->
</style>
</head>
<body>
<!--#include file="top.asp" -->
<table width="950" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="235" height="121" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="34" background="images/left.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="10%" align="right"><img src="images/arrow.gif" width="9" height="9"></td>
              <td width="27%">&nbsp;<span class="baifont">学院概况</span></td>
              <td width="47%">&nbsp;</td>
              <td width="16%">&nbsp;</td>
            </tr>
        </table></td>
      </tr>
      <tr>
        <td height="100" valign="top"><table width="232" border="0" align="right" cellpadding="0" cellspacing="0" background="images/abbg.jpg">
            <tr>
              <td width="230" height="100" valign="top"><table width="223" border="0" align="center" cellpadding="0" cellspacing="0">
                  <tr>
                    <td width="111" height="28" align="center"><img src="images/t1.gif" width="8" height="13" align="absmiddle"> <a href="about.asp">学院简介</a></td>
                    <td width="112" align="center"><img src="images/t1.gif" width="8" height="13" align="absmiddle"> <a href="huanjing.asp">校园风貌</a></td>
                  </tr>
                  <tr>
                    <td height="28" align="center"><img src="images/t1.gif" width="8" height="13" align="absmiddle"> <a href="shizi.asp">师资力量</a></td>
                    <td align="center"><img src="images/t1.gif" width="8" height="13" align="absmiddle"> <a href="youshi.asp">办学优势</a></td>
                  </tr>
                  <tr>
                    <td height="28" align="center"><img src="images/t1.gif" width="8" height="13" align="absmiddle"> <a href="guanli.asp">学院管理</a></td>
                    <td align="center"><img src="images/t1.gif" width="8" height="13" align="absmiddle"> <a href="linian.asp">办学理念</a></td>
                  </tr>
                  <tr>
                    <td height="63" colspan="2"><a href="baoming.asp"><img src="images/banner_03.jpg" width="223" height="60" border="0"></a></td>
                  </tr>
              </table></td>
            </tr>
        </table></td>
      </tr>
    </table></td>
    <td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td><img src="images/c.jpg" width="715" height="7"></td>
      </tr>
      <tr>
        <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="9"><img src="images/cl.jpg" width="9" height="176"></td>
            <td align="center" bgcolor="#FFFFFF"><SCRIPT language=Javascript>
   var bannerADd=new Array();
   var bannerADdlink=new Array();
   var bannerADdtarget=new Array();
   var adNumd=0;
    bannerADd[0]="/images/ad/ad2.jpg";
   bannerADdlink[0]="#";
   bannerADdtarget[0]="_blank";
 
   bannerADd[1]="/images/ad/ad4.jpg";
   bannerADdlink[1]="#";
   bannerADdtarget[1]="_blank";
    
   bannerADd[2]="/images/ad/ad5.jpg";
   bannerADdlink[2]="#";
   bannerADdtarget[2]="_blank";
   
   var preloadedimages=new Array();
   for (i=1;i<bannerADd.length;i++){
      preloadedimages[i]=new Image();
      preloadedimages[i].src=bannerADd[i];
   }

function setTransitiond(){
   if (document.all){
      bannerADdrotator.filters.revealTrans.Transition=12;
      bannerADdrotator.filters.revealTrans.apply();
   }
}
function playTransitiond(){
   if (document.all)
      bannerADdrotator.filters.revealTrans.play()
}
function nextAdd(){
   if(adNumd<bannerADd.length-1)adNumd++ ;
      else adNumd=0;
   setTransitiond();
   document.images.bannerADdrotator.src=bannerADd[adNumd];
   playTransitiond();
   theTimer=setTimeout("nextAdd()", 3500);
}
function displayStatusMsg1() { 
   status=bannerADdlink[adNumd];
   document.returnValue = true;
}
        </SCRIPT>
                <IMG  style="FILTER: revealTrans(duration=1,transition=12)"  
      src="images/ad/ad2.jpg" width=700 border=0 height="173" name=bannerADdrotator >
                <SCRIPT language=JavaScript>nextAdd()</SCRIPT>
            </td>
            <td width="4"><img src="images/cr.jpg" width="4" height="176"></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
<table width="950" height="5" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td></td>
  </tr>
</table>

<table width="950" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="235" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td height="34" background="images/left1.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="10%" align="right"><img src="images/arrow.gif" width="9" height="9"></td>
              <td width="27%">&nbsp;<span class="baifont">考生问答</span></td>
              <td width="47%">&nbsp;</td>
              <td width="16%"><a href="wenda.asp"><img src="images/more.gif" width="27" height="18" border="0"></a></td>
            </tr>
          </table></td>
        </tr>
        <tr>
          <td height="148" valign="top" background="images/left3bg.jpg" bgcolor="#CEE9FE"><table width="97%" border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td><%
	sql="select top 6 * from news where smallclassname='问答'order by ord desc,id desc"
	set rs = conn.execute(sql)
	if rs.bof and rs.eof then
		response.write("<table ><tr><td>暂无记录</td></tr></table>")
	else
	%>
                  <table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <%
	while not rs.eof
		if len(rs("title"))>11 then
		stitle=left(rs("title"),11)&"..."
	else
		stitle=rs("title")
	end if
	i=i+1
	%>
                    <tr >
                      <td width="19" align="center"><img src="images/wenhao.gif" width="10" height="12"></td>
                      <td width="150" height="22"><a href="showfaq.asp?id=<%=rs("id")%>" target="_blank" title="<%=rs("title")%>"><%=stitle%></a></td>
                      <td width="54"  ><%=rs("addtime")%></td>
                    </tr>
                    <%
	rs.movenext
	wend
	%>
                  </table>
                <%
	rs.close
	set rs=nothing
	end if
%>              </td>
            </tr>
          </table></td>
        </tr>
      </table>
	  <table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="34" background="images/left1.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="10%" align="right"><img src="images/arrow.gif" width="9" height="9"></td>
              <td width="27%">&nbsp;<span class="baifont">学员作品</span></td>
              <td width="47%">&nbsp;</td>
              <td width="16%"><a href="zuopin.asp"><img src="images/more.gif" width="27" height="18" border="0"></a></td>
            </tr>
        </table></td>
      </tr>
      <tr>
        <td height="213" valign="top" class="lbk"><table width="97%" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td><%
				dim sql
	sql="select top 9 * from news where bigclassid=2 order by ord desc,id desc"
	set rs = conn.execute(sql)
	if rs.bof and rs.eof then
		response.write("<table ><tr><td>暂无记录</td></tr></table>")
	else
	%>
                <table width="100%" border="0" cellspacing="0" cellpadding="0">
                  <%
	while not rs.eof
		if len(rs("title"))>18 then
		stitle=left(rs("title"),18)&"..."
	else
		stitle=rs("title")
	end if
	i=i+1
	%>
                  <tr >
                    <td width="19" align="center"><img src="images/PLUS.GIF" width="15" height="15"></td>
                    <td height="22"><a href="showzp.asp?id=<%=rs("id")%>" target="_blank" title="<%=rs("title")%>"><%=stitle%></a></td>
                    </tr>
                  <%
	rs.movenext
	wend
	%>
                </table>
              <%
	rs.close
	set rs=nothing
	end if
%>
            </td>
          </tr>
        </table></td>
      </tr>
    </table>
	  
    </td>
    <td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td><table width="705" border="0" align="right" cellpadding="0" cellspacing="0">
            <tr>
              <td width="352"><table width="348" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td width="348" height="32" background="images/c2.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="33%" align="center" class="baifont">学院新闻</td>
                          <td width="52%">&nbsp;</td>
                          <td width="15%"><a href="newslist.asp?cls=学院新闻"><img src="images/more.gif" width="27" height="18" border="0"></a></td>
                        </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td height="178" valign="top" class="cbk"><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
                        <tr>
                          <td><%call readnews(8,18,"学院新闻")%></td>
                        </tr>
                    </table></td>
                  </tr>
              </table></td>
              <td width="353"><table width="348" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td width="348" height="32" background="images/c2.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                        <tr>
                          <td width="33%" align="center" class="baifont">招生动态</td>
                          <td width="52%">&nbsp;</td>
                          <td width="15%"><a href="newslist.asp?cls=招生动态"><img src="images/more.gif" width="27" height="18" border="0"></a></td>
                        </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td height="178" valign="top" class="cbk"><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
                        <tr>
                          <td><%call readnews(8,18,"招生动态")%></td>
                        </tr>
                    </table></td>
                  </tr>
              </table></td>
            </tr>
        </table></td>
      </tr>
    </table>
      <table width="100%" height="8" border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td></td>
        </tr>
      </table>
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td><table width="705" border="0" align="right" cellpadding="0" cellspacing="0">
              <tr>
                <td width="352"><table width="348" border="0" cellpadding="0" cellspacing="0">
                    <tr>
                      <td width="348" height="32" background="images/c2.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                          <tr>
                            <td width="33%" align="center" class="baifont">行业新闻</td>
                            <td width="52%">&nbsp;</td>
                            <td width="15%"><a href="newslist.asp?cls=行业新闻"><img src="images/more.gif" width="27" height="18" border="0"></a></td>
                          </tr>
                      </table></td>
                    </tr>
                    <tr>
                      <td height="178" valign="top" class="cbk"><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
                          <tr>
                            <td><%call readnews(8,18,"行业新闻")%></td>
                          </tr>
                      </table></td>
                    </tr>
                </table></td>
                <td width="353"><table width="348" border="0" cellpadding="0" cellspacing="0">
                    <tr>
                      <td width="348" height="32" background="images/c2.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                          <tr>
                            <td width="33%" align="center" class="baifont">就业指导</td>
                            <td width="52%">&nbsp;</td>
                            <td width="15%"><a href="newslist.asp?cls=就业指导"><img src="images/more.gif" width="27" height="18" border="0"></a></td>
                          </tr>
                      </table></td>
                    </tr>
                    <tr>
                      <td height="178" valign="top" class="cbk"><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
                          <tr>
                            <td><%call readnews(8,18,"就业指导")%></td>
                          </tr>
                      </table></td>
                    </tr>
                </table></td>
              </tr>
          </table></td>
        </tr>
      </table></td>
  </tr>
</table>
<!--#include file="end.asp" -->
</body>
</html>
